@charset "UTF-8";
:root {
  --color1: #6e9953;
  --color2: #ffaa4d;
  --color3: #d34e4a;
  --color4: #b3e2e5;
  --color5: #46515e;
  --font-size-L: 50px;
  --font-size-M: 40px;
}
@media screen and (max-width: 991px) {
  :root {
    --font-size-L: 40px;
    --font-size-M: 30px;
  }
}
@media screen and (max-width: 450px) {
  :root {
    --font-size-L: 26px;
    --font-size-M: 22px;
  }
}

/**--  animation  --**/
@-webkit-keyframes floatLRAni {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(30%);
            transform: translateX(30%);
  }
}
@keyframes floatLRAni {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(30%);
            transform: translateX(30%);
  }
}
@-webkit-keyframes rotateAni {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
}
@keyframes rotateAni {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
}
/**--  kv  --**/
.kv_item {
  position: absolute;
}

.kv_item-title {
  width: 38.2291666667%;
  top: 4%;
  left: 27%;
}
.kv_item-title img {
  -webkit-animation: rotateAni 1s 1.5s steps(2, end) infinite;
          animation: rotateAni 1s 1.5s steps(2, end) infinite;
}

.kv_item-sale {
  width: 9.7395833333%;
  top: 5%;
  left: 54%;
}

.kv_item-sale2 {
  width: 29.375%;
  top: 60%;
  left: 34%;
}

.side-menu2,
#TopMenu2,
#MainEventMenu-pc,
#closebtn,
#share,
#gotop,
header,
footer,
.edmNoShow {
  /*display: none !important;*/
}

.showByDate {
  /*display: block !important;*/
  display: block !important;
}

/**--  共用  --**/
html,
body {
  background: var(--color4);
  background-image: url(../images/bg.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  background-attachment: fixed;
}
@media screen and (max-width: 991px) {
  html,
  body {
    background-size: 1920px auto;
  }
}

@-webkit-keyframes bgAni {
  to {
    background-position: 100vw top;
  }
}

@keyframes bgAni {
  to {
    background-position: 100vw top;
  }
}
.container {
  background-image: url(../images/bg3.png);
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 100% auto;
  background-attachment: fixed;
  -webkit-animation: bgAni 20s linear infinite;
          animation: bgAni 20s linear infinite;
}
@media screen and (max-width: 991px) {
  .container {
    background-image: unset;
  }
}

.btt {
  font-size: var(--font-size-L);
  color: var(--color5);
}
.special_5p_1 .stt-sp h3,
.stt {
  font-size: var(--font-size-M);
  background-color: var(--color4);
  background-image: url(../images/sttDeco.png), url(../images/sttDeco.png);
  background-repeat: no-repeat;
  background-position: center left 0.5em, center right 0.5em;
  background-size: 5em auto;
  padding: 0.3em 1em;
  border: 2px solid var(--color5);
  border-radius: 999em;
  width: 100%;
  margin: 0 1.2em;
}
@media screen and (max-width: 991px) {
  .special_5p_1 .stt-sp h3,
  .stt {
    background-size: 3.5em auto;
  }
}
@media screen and (max-width: 450px) {
  .special_5p_1 .stt-sp h3,
  .stt {
    background-image: unset;
  }
}

.special_5p_1 .stt-sp h3 {
  --w: 290px;
  position: unset;
  width: calc(100% - 30px - var(--w));
  margin-left: var(--w);
  margin-bottom: -1.5em;
  margin-top: 2em;
}
@media screen and (max-width: 991px) {
  .special_5p_1 .stt-sp h3 {
    --w: 0;
    width: calc(100% - 4vw - var(--w));
    margin: 0 4vw;
  }
}

.blk_pre {
  background-color: var(--color1);
  background-image: url(../images/bg2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
}
@media screen and (max-width: 991px) {
  .blk_pre {
    background-size: 1920px auto;
  }
}
.blk_bas {
  margin-top: 100px;
}
.blk_head {
  font-size: var(--font-size-L);
  background: url(../images/btt.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 1em 2em;
  position: relative;
  z-index: 1;
}
.blk_head:before {
  content: "";
  display: block;
  background-image: url(../images/btt_deco2.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 2em;
  padding-bottom: 2em;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
}
@media screen and (max-width: 991px) {
  .blk_head:before {
    top: 70%;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
.blk_head:after {
  content: "";
  display: block;
  background-image: url(../images/btt_deco1.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 1.5em;
  padding-bottom: 1.5em;
  position: absolute;
  left: 0;
  top: 0%;
}
.blk_pre .blk_body {
  background-color: unset;
  padding: 20px;
}
@media screen and (max-width: 991px) {
  .blk_pre .blk_body {
    padding: 4vw;
  }
}
.blk_bas .blk_body {
  background-color: var(--color2);
  position: relative;
}
.blk_bas .blk_body:before, .blk_bas .blk_body:after {
  content: "";
  display: block;
  background-image: url(../images/blk_body.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  padding-bottom: 5%;
  position: absolute;
  left: 0;
}
.blk_bas .blk_body:before {
  background-position: center bottom;
  top: 1px;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
.blk_bas .blk_body:after {
  background-position: center bottom;
  bottom: 1px;
  -webkit-transform: translateY(100%) rotateX(180deg);
          transform: translateY(100%) rotateX(180deg);
}

.blk_item {
  background-color: unset;
}

/**--  promotion區  --**/
/**--  區塊  --**/
.block1 {
  margin-top: -1px;
  background-image: url(../images/bg_bas.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
}

.collect_5x6 .s-row h4,
.collect_5x6 .special,
.keywordC .round_5p .font,
.hightlight .font h4,
.zasshi3 ul li .font p {
  background: var(--color1);
}

.rectangle_3p .font h4,
.zasshi3 ul li h4 {
  color: var(--color1);
}

.keywordC .round_5p img {
  border: 5px solid var(--color1);
}

@media screen and (max-width: 991px) {
  .hightlight_5p ul li:first-child .font h4 {
    color: var(--color1);
  }
}

.zasshi3-buy,
.dis-for-zasshi3 {
  background: var(--color3);
}